Bij dezen attenderen we u op het feit dat vanaf 12 januari aanstaande de versies van Internet Explorer 8, 9 en 10 niet meer ondersteund worden door Microsoft.

Mocht u gebruik maken van de Qsuite en van de Internet Explorer, dan verzoeken we om voor 12 januari de update-instructies van Microsoft te volgen en de nieuwste browser te installeren of een alternatieve browser, zoals Chrome of Firefox, te gebruiken.

Klik hier voor de nieuwste internet browser van Microsoft. Klik hier voor de nieuwste internet browser van Google Chrome. Klik hier voor de nieuwste internet browser van Mozilla Firefox. Klik hier voor de nieuwste internet browser van Opera.

De lifecycle van de Microsoft browsers is hier te vinden.

Welke specificaties noodzakelijk zijn om de Qsuite goed te laten werken, staat hier beschreven.

Neem voor vragen gerust contact op met Novire.